Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libykpiv1 on Debian Unstable (Sid)


Install libykpiv1

Installing libykpiv1 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libykpiv1

libykpiv1 package information

distro Debian Unstable (Sid)
section Main
name libykpiv1
version 1.0.3-1+b1
description Library for communication with the YubiKey NEO PIV applet
subsection libs
website developers.yubico.com / yubico-piv-tool / 
maintainer Debian Authentication Maintainers

Uninstall libykpiv1

To remove just libykpiv1 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libykpiv1

Uninstall libykpiv1 and it’s dependent packages

To remove the libykpiv1 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libykpiv1

Purging libykpiv1

If you also want to delete configuration and/or data files of libykpiv1 from Debian Sid then this will work:

sudo apt-get purge libykpiv1

To delete configuration and/or data files of libykpiv1 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libykpiv1

 

Comments

comments